body { background-color: #f3f3f4; }
body::-webkit-scrollbar { width: 0em; }
.row { width: 97%; margin-top: 10px; height: 27px; background-color: #ffffff; font-size: 0.9em; padding-top: 12px; padding-left: 10px; border-top: 3px solid #E4E4E4; }
.loading { height:100%; width:100%; }
.view { width:96%; height:100%; margin-top:10px; margin-left: 6px; margin-right: 6px; margin-bottom: 10px; background-color: #ffffff; border-top: 3px solid #E4E4E4; }
.view .title { font-size: 0.9em; font-weight: bold; margin: 10px; }
.view .title .titleTxt { width:92%; float:left }
.view .title .close { float:left; width:22px; }
.view .body { font-size: 0.9em; margin-top: 50px; margin-left: 14px; margin-right: 16px; margin-bottom: 20px; line-height: 1.6; }
.view .rdate { font-size: 0.8em; text-align: right; margin: 10px 30px 20px 0px; }
.innerImg { width:100%; object-fit: contain; }
.title { font-weight: bold; color:#0B0B61; }
.cont { margin: 0px 10px 0px 20px; }
.contSeper { height:30px; }
.greenBold { font-weight: bold; color:#004d00; }